<ART ID="02597" PID="2508" JID="147" BPAGE="511" EPAGE="535" PII="S0217984911025973" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROBING SINGLE AND BILAYER GRAPHENE FIELD EFFECT TRANSISTORS BY RAMAN SPECTROSCOPY</MTI>
<RTI>Probing Single and Bilayer Graphene Field Effect Transistors</RTI>
<INFO>This article will also appear in <IT>Graphene and Its Fascinating Attributes</IT>, eds. S. Pati, T. Enoki and C. N. R. Rao.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>DAS</SNM>
<X-REF REFID="S0217984911025973AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>CHAKRABORTY</SNM>
<X-REF REFID="S0217984911025973AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. K.</FNM>
<SNM>SOOD</SNM>
<X-REF REFID="S0217984911025973AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025973AF001">Department of Physics, Indian Institute of Science, Bangalore 560012, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 February 2011</RE>
</HIST>
<ABST>
<P>This article is a review of our work related to Raman studies of single layer and bilayer graphenes as a function Fermi level shift achieved by electrochemically top gating a field effect transistor. Combining the transport and <IT>in situ</IT> Raman studies of the field effect devices, a quantitative understanding is obtained of the phonon renormalization due to doping of graphene. Results are discussed in the light of time dependent perturbation theory, with electron phonon coupling parameter as an input from the density functional theory. It is seen that phonons near &#x0393; and K points of the Brillouin zone are renormalized very differently by doping. Further, &#x0393;-phonon renormalization is different in bilayer graphene as compared to single layer, originating from their different electronic band structures near the zone boundary K-point. Thus Raman spectroscopy is not only a powerful probe to characterize the number of layers and their quality in a graphene sample, but also to quantitatively evaluate electron phonon coupling required to understand the performance of graphene devices.</P>
</ABST>
<KWDG>
<KWD>Single layer graphene</KWD>
<KWD>bilayer graphene</KWD>
<KWD>phonons</KWD>
<KWD>Raman spectroscopy</KWD>
<KWD>electron-phonon coupling</KWD>
<KWD>graphene field effect transistor</KWD>
<KWD>electrochemical doping</KWD>
</KWDG>
</FRONT>
</ART>

