<ART ID="02584" PID="2508" JID="147" BPAGE="551" EPAGE="568" PII="S0217984911025845" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COLLECTIVE BEHAVIOR OF BIOPHYSICAL SYSTEMS WITH THERMODYNAMIC FEEDBACK LOOPS:</MTI>
<RTI>Takatsuji System with Thermodynamic Feedback</RTI>
<STI>A CASE STUDY FOR A NONLINEAR MARKOV MODEL &#x2014; THE TAKATSUJI SYSTEM</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T. D.</FNM>
<SNM>FRANK</SNM>
<EAD>till.frank@uconn.edu</EAD>
<X-REF REFID="S0217984911025845AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025845AF001">Department of Psychology, Center for the Ecological Study of Perception and Action, University of Connecticut, 406 Babbidge Road, Storrs, CT 06269, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 June 2010</RE>
</HIST>
<ABST>
<P>We study order&#x2013;disorder transitions and the emergence of collective behavior using a particular mean field model: the dynamic Takatsuji system. This model satisfies linear non-equilibrium thermodynamics and can be described in terms of a nonlinear Markov process defined by a nonlinear Fokker&#x2013;Planck equation, that is, an evolution equation that is nonlinear with respect to its probability density. We discuss quantitatively the impact of a feedback loop that involves a macroscopic, thermodynamic variable. We demonstrate by means of semi-analytical methods and numerical simulations that the feedback loop increases the magnitude of order, increases the gap between the free energy of the ordered and disordered states, and increases the maximal rate of entropy production that can be observed during the order&#x2013;disorder transition.</P>
</ABST>
<KWDG>
<KWD>Collective behavior</KWD>
<KWD>thermodynamic feedback</KWD>
<KWD>nonlinear Markov processes</KWD>
<KWD>linear non-equilibrium thermodynamics</KWD>
</KWDG>
</FRONT>
</ART>

