<ART ID="02592" PID="2508" JID="147" BPAGE="589" EPAGE="597" PII="S0217984911025924" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOSCHMIDT ECHO OF A CENTRAL SPIN COUPLED TO AN <F>XY</F> SPIN CHAIN WITH DZYALOSHINSKY&#x2013;MORIYA INTERACTION</MTI>
<RTI>Loschmidt Echo of a Central Spin Coupled to an <F>XY</F> Spin Chain</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAN LI</FNM>
<SNM>LIAN</SNM>
<EAD>hl.lian@stu.xjtu.edu.cn</EAD>
<X-REF REFID="S0217984911025924FN001"></X-REF>
<X-REF REFID="S0217984911025924AF001"></X-REF>
<X-REF REFID="S0217984911025924AF002"></X-REF>
</AUT>
<FTN ID="S0217984911025924FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>DONG PING</FNM>
<SNM>TIAN</SNM>
<EAD>dptian@xauat.edu.cn</EAD>
<X-REF REFID="S0217984911025924AF001"></X-REF>
</AUT>
<AFF ID="S0217984911025924AF001">School of Science, Xi'an Jiaotong University, Xi'an 710049, <CNY>China</CNY></AFF>
<AFF ID="S0217984911025924AF002">School of Science, Xi'an University of Posts and Telecommunications, Xi'an 710121, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 July 2010</RE>
<RV>24 September 2010</RV>
</HIST>
<ABST>
<P>By introducing the Dzyaloshinsky&#x2013;Moriya (DM) interaction, the Loschmidt Echo (LE) of a quantum system consisting of a central spin and its surrounding environment characterized by an <F>XY</F> spin chain was investigated. The analytical expression of the LE was obtained. The effects of magnetic field, DM interaction, spin chain size, and anisotropy parameter on the evolution behavior of the LE were discussed numerically. At the critical points of magnetic field, the LE presents an obvious decay following with local oscillation. The decaying and oscillation behavior of the LE can be tuned by the intensity of the DM interaction. With increasing the spin chain size, the decaying amplitude is increased and the following oscillation behavior vanishes for the spin chain with larger size. The effect of the anisotropy parameter on the LE presents different properties at both sides of the knee point. The effect of the DM interaction on the decay of the LE is also related to the value of anisotropy parameter.</P>
</ABST>
<KWDG>
<KWD>Loschmidt echo</KWD>
<KWD>Dzyaloshinsky&#x2013;Moriya interaction</KWD>
<KWD>dynamical evolution behavior</KWD>
</KWDG>
</FRONT>
</ART>

